TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( grp^ell EC ) -> list L

### Description

<shortdoc> Returns a list of generator(s) of EC, only works for "small" curves. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; L:= Generator(EC);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack